body{background:#eee;}
#info{
	width:780px;
	height:396px;
	background:transparent url('../images/ie6/bg.png') no-repeat 0 0;
	margin:8% auto 0 auto;	
}
#logo{
	width:433px;
	height:62px;
	display:block;
	margin:239px 0 0 60px;
	background:transparent url('../images/ie6/ie8_logo.png') no-repeat 0 0;
	float:left;
}
#arrow{
	width:90px;
	height:62px;
	display:block;
	margin:239px 0 0 0;
	background:transparent url('../images/ie6/arrow.png') no-repeat 0 0;
	float:left;
}
#arrow:hover{
	margin:240px 0 0 16px;	
}